PACEMAKER(8)

NAME
Pacemaker - Part of the Pacemaker cluster resource manager

SYNOPSIS
crm_node [command] [options]

DESCRIPTION
crm_node - Tool for displaying low-level node information

OPTIONS

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-commands
    Show command help

--help-additional
    Show additional options

  Commands:

-i, --cluster-id
    Display this node's cluster id

-l, --list
    Display all known members (past and present) of this cluster

-n, --name
    Display the name used by the cluster for this node

-p, --partition
    Display the members of this partition

-q, --quorum
    Display a 1 if our partition has quorum, 0 if not

-N, --name-for-id=ID
    Display the name used by the cluster for the node with the specified ID

-R, --remove=NAME
    (Advanced) Remove the (stopped) node with the specified name from Pacemaker's configuration and caches (the node must already have been removed from the underlying cluster stack configuration

  Additional Options:

-f, --force

  Application Options:

-$, --version
    Display software version and exit

-V, --verbose
    Increase debug output (may be specified multiple times)

-Q, --quiet
    Be less descriptive in output.

AUTHOR
Written by Andrew Beekhof

REPORTING BUGS
Report bugs to users@clusterlabs.org